Bug 1417104 - Rebase webrtc-audio-processing to 0.3
Summary: Rebase webrtc-audio-processing to 0.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: webrtc-audio-processing
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Debarshi Ray
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: gnome-rebase pulseaudio-rebase
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:04 UTC by Wim Taymans
Modified: 2017-08-01 20:48 UTC (History)
4 users (show)

Fixed In Version: webrtc-audio-processing-0.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 20:48:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1988 normal SHIPPED_LIVE new packages: pulseaudio 2017-08-01 18:32:44 UTC

Description Wim Taymans 2017-01-27 09:04:00 UTC
This is part of rebasing pulseaudio to 10.0

Comment 2 Debarshi Ray 2017-03-02 15:35:49 UTC
Wim built webrtc-audio-processing-0.3-1.el7:
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=537518

Comment 5 errata-xmlrpc 2017-08-01 20:48:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1988


Note You need to log in before you can comment on or make changes to this bug.